#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 insert-ordered-containers
version:              0.2.5
visibility:           public
id:                   insert-ordered-containers-0.2.5-4skNhyQXUaZ9pi69JyWkgv
key:                  insert-ordered-containers-0.2.5-4skNhyQXUaZ9pi69JyWkgv
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/insert-ordered-containers#readme
synopsis:
    Associative containers retaining insertion order for traversals.

description:
    Associative containers retaining insertion order for traversals.

    The implementation is based on `unordered-containers`.

category:             Web
abi:                  29c8787b51b97a930be7bbc38e9005de
exposed:              True
exposed-modules:      Data.HashMap.Strict.InsOrd Data.HashSet.InsOrd
hidden-modules:       Data.HashMap.InsOrd.Internal
import-dirs:
    /usr/lib/ghc-9.0.1/site-local/insert-ordered-containers-0.2.5

library-dirs:
    /usr/lib/ghc-9.0.1/site-local/insert-ordered-containers-0.2.5

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/insert-ordered-containers-0.2.5

hs-libraries:         HSinsert-ordered-containers-0.2.5-4skNhyQXUaZ9pi69JyWkgv
depends:
    aeson-1.5.6.0-nrMp0b6teF7D3JqNhCf9o base-4.15.0.0
    base-compat-0.11.2-EfuzzJ3SbjR74eBdJgKfBC deepseq-1.4.5.0
    hashable-1.3.3.0-BjQXPnRjTz0I5yXUcLzcAY
    indexed-traversable-0.1.1-K0YsJRCif6Q7nMYcYE7GvA
    lens-5.0.1-DYRBsqEWMrFDKEoMThJtK4
    optics-core-0.4-93Dqg26YwQUDlxX9SGGdaY
    optics-extra-0.4-E60EQKZJoHW2QBWYvjGMTY
    semigroupoids-5.3.5-DgalaybhhkJASeBNYVuGaQ text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-DBDZ3ZaaKWNDxQAlLFMrPR

haddock-interfaces:
    /usr/share/doc/haskell-insert-ordered-containers/html/insert-ordered-containers.haddock

haddock-html:         /usr/share/doc/haskell-insert-ordered-containers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

